Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358770 - rubygem-typhoeus-1.3.0 is available
Summary: rubygem-typhoeus-1.3.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-typhoeus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 12:33 UTC by Upstream Release Monitoring
Modified: 2019-03-04 14:29 UTC (History)
3 users (show)

Fixed In Version: rubygem-typhoeus-1.3.1-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-04 14:29:14 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-21 12:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.0 (#1358770) (deleted)
2017-08-21 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-21 12:33:03 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.2-1.fc25
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4507/

Comment 1 Upstream Release Monitoring 2016-07-21 12:33:19 UTC
Patching or scratch build for rubygem-typhoeus-1.0.2 failed.

Comment 2 Upstream Release Monitoring 2016-07-21 12:33:20 UTC
Created attachment 1182473 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-21 12:33:22 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-12-03 00:24:35 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.0.2-1.fc25
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4507/

Comment 5 Upstream Release Monitoring 2016-12-03 00:24:41 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/rubygem-typhoeus.git /var/tmp/thn-rhag8yfQ'

  STDOUT:
Cloning into '/var/tmp/thn-rhag8yfQ'...


  STDERR:
error: garbage at end of loose object '3a51464c2ae2bbf4dbb1caa8df0ac9e031784c8f'
fatal: loose object 3a51464c2ae2bbf4dbb1caa8df0ac9e031784c8f (stored in /var/tmp/thn-rhag8yfQ/.git/objects/3a/51464c2ae2bbf4dbb1caa8df0ac9e031784c8f) is corrupt

Comment 6 Upstream Release Monitoring 2016-12-03 00:24:47 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-88Pcnw'

Comment 7 Fedora Admin XMLRPC Client 2017-01-12 13:13:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2017-01-12 13:34:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Upstream Release Monitoring 2017-08-21 12:26:35 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.0.2-3.fc27
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4507/

Comment 10 Upstream Release Monitoring 2017-08-21 12:26:40 UTC
Created attachment 1316249 [details]
[patch] Update to 1.3.0 (#1358770)

Comment 11 Upstream Release Monitoring 2017-08-21 12:28:26 UTC
hotness's scratch build of rubygem-typhoeus-1.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21376883


Note You need to log in before you can comment on or make changes to this bug.